Information

Description
Package Description
Version
2.1.0
Project Url
https://github.com/aguacongas/chatle
View on NuGet: http://www.nuget.org/packages/ChatLe.Repository.Identity.SqlServer

Dependencies

Here are the packages that version 2.1.0 of ChatLe.Repository.Identity.SqlServer depends on.

ChatLe.Repository.Identity : (2.1.0) Microsoft.EntityFrameworkCore.Design : (2.1.0) Microsoft.EntityFrameworkCore.SqlServer : (2.1.0)

Authors

 

Installing with NuGet

PM> Install-Package ChatLe.Repository.Identity.SqlServer

Packages that Depend on ChatLe.Repository.Identity.SqlServer

No packages were found that depend on version 2.1.0.